class ChangeNumericFieldInPSheetLines < ActiveRecord::Migration[6.0]
  def change
    change_column :p_sheet_lines, :price, :decimal, :precision => 13, :scale => 5
    change_column :p_sheet_lines, :ok_price, :decimal, :precision => 13, :scale => 5
  end
end
